﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Windows;

namespace WpfApplication3.Model
{
    public class MyBusinessObject: DependencyObject
    {
        public static readonly DependencyProperty EnumValueProperty = DependencyProperty.Register("EnumValue", typeof(MyEnumeration), typeof(MyBusinessObject));

        public MyEnumeration EnumValue
        {
            get { return (MyEnumeration)GetValue(EnumValueProperty); }
            set { SetValue(EnumValueProperty, value); }
        }
    }
}
